# PLib_DoubleJacobiPolynomial.lxx File Reference

`#include <TColStd_Array1OfReal.hxx>`
`#include <TColStd_HArray1OfReal.hxx>`

## Functions

| Handle (PLib_JacobiPolynomial) PLib_DoubleJacobiPolynomial
| Handle (TColStd_HArray1OfReal) PLib_DoubleJacobiPolynomial

## Function Documentation

Handle | ( | TColStd_HArray1OfReal |  | ) | `[inline]`

Handle | ( | PLib_JacobiPolynomial |  | ) | `[inline]`